.search-results .page-header {
    /* display:none; */
}

.search-result-item {
    background:white;
    padding:40px;
    border-radius:10px;
    margin-bottom:40px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1)
}


.result-badge {
    background-color: white;
     padding: 10px;
   border-radius: 5px;
    border: 2px solid #dfebf5;
    text-transform: uppercase;
    display: inline-block;
}

.result-badge:hover{
    background-color: var(--sky-blue) !important;
    color: var(--dark-blue) !important;
    color: #fff !important;
    border-color: var(--sky-blue);
    outline: none;
    text-decoration: none;
}

.search-pg-all-tab {
    display: none;
}

.search-pg-all-tab.active {
    display: block;
  animation: fadeInScale 0.6s ease forwards;
}

/* .custom-search-results-books > p {
    text-align:center;
} */

@keyframes fadeInScale {
    from {
        opacity: 0;
        transform: scale(0.1);
        filter: blur(2px);
    }
    to {
        opacity: 1;
        transform: scale(1);
        filter: blur(0);
    }
}

.search-page-button,
.no-post{
    text-align: center;
}

@media(max-width:1024px) and (min-width:768px){
.no-post{
    text-align: unset;
}
}

.search-result-item a{
     color: black; 
}

.search-result-item a:hover{
    text-decoration:none;
}

.search-result-item p{
    color:black;
}

.search-result-item h3{
    margin-bottom:24px;
}

.search-results .gb-element-ed7e1192 {
    padding-top:60px;
}

@media(max-width:768px){
    .search-result-item {
        padding:32px;
    }
    .search-results .gb-element-ed7e1192 {
    padding-top:12px;
   }

    .search-results .search-page-button{
    padding-bottom:20px;
   }

}
